<template>
  <div class="notfound container">
    <h2>404</h2>
    <h3>Page not found</h3>
  </div>
</template>

<script>
export default {
  name: "NotFoundPage",
};
</script>

<style lang="scss" scoped>
.notfound {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  color: $-blue;
  h2 {
    font-size: 80px;
  }
  h3 {
    font-size: 22px;
  }
}
</style>
